$app_blue: #00bfee;
$app_black: #061a30;
$app_white: #fff;
$app_grey: #fafafa;
$app_red: #e62664;
$app_green: #39b549;
$app_green_dark: #00841a;
$app_dark_grey: #777;
$app_off: #c9c9c9;
$app_orange: #f57f17;

$app_btn_login_color :#e34398;
$background_color_btn_menu_hover:#e34398;
$text_color:#0356a3;


$z_index_navbar: 1000;
$z_index_header: $z_index_navbar;
$z_index_search: $z_index_navbar;
$z_index_page_button: $z_index_navbar;
$z_index_layout_overlay: 1000;
$z_index_menu_close: 2000;
$z_index_filter_panel: 3000;
$z_index_cart_panel: 3000;
$z_index_modal: 4000;

$smallMobile: 'screen and (max-width: 320px)';
$mediumMobile: 'screen and (min-width: 321px) and (max-width: 374px)';
$largeMobile: 'screen and (min-width: 375px) and (max-width: 567px)';
$mobile: 'screen and (max-width: 767px)';
$smallTablet: 'screen and (min-width: 568px) and (max-width: 767px)';
$largeTablet: 'screen and (min-width: 768px) and (max-width: 1023px)';
$tablet: $largeTablet;
$desktop: 'screen and (min-width: 1024px)';
$smallDesktop: 'screen and (min-width: 1024px) and (max-width: 1279px)';
$largeDesktop: 'screen and (min-width: 1280px)';
